<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"
        integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
        integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <link rel="stylesheet" href="./css/custom.css">
    <link rel="icon" href="/images/logo_orinoco.svg">
    <link href="https://fonts.googleapis.com/css2?family=Leckerli+One&display=swap" rel="stylesheet">

    <title>OrinoBears - Récapitulatif de la commande</title>
</head>

<body>
    <header>
        <img src="/images/logo_orinoco.svg" alt="">
        <h1 class="text-center pt-3">OrinoBears</h1>
        <a href="index.html" class="text-center">
            <p>Accueil</p><img src="/images/logo_orinoco.svg" alt="">
        </a>
    </header>
    <main>
        <div id="cart-container" class=" container">
            <p>Nous vous remercions pour votre confiance! Voici un récapitulatif de votre commande!</p>
            <p>N° de commande:</p>
            <p id="order-id"></p>
            <div>
                <h4>Récapitulatif des achats</h4>

            </div>
            <table class="col-12 align-items-center">
                <thead>
                    <tr>
                        <td class="col-3">Nom</td>
                        <td class="col-3">Couleur</td>
                        <td class="col-3">Quantité</td>
                        <td class="col-3">Prix</td>
                        <td></td>
                    </tr>
                </thead>
                <tbody></tbody>
                <tfoot class="px-3 col-12 text-right"></tfoot>
            </table>
            <div class="col-12 align-items-center px-0 mt-3">
                <h4>Vos coordonnées</h4>
                <div id="contact">

                </div>
            </div>

        </div>
    </main>
        <script type="module" src="/js/confirm.js"></script>
</body>

</html>